{
  "timestamp": "2026-05-23T08:23:31.144199",
  "total": 117,
  "stacks": {
    "agent-gateway": [
      {
        "name": "agentgateway",
        "image": "cr.agentgateway.dev/agentgateway:latest",
        "status": "Up 2 days",
        "ports": "3000/tcp, 15000/tcp"
      }
    ],
    "bunkerm": [
      {
        "name": "bunkerm-bunkerm-1",
        "image": "bunkeriot/bunkerm:latest",
        "status": "Up 2 days (unhealthy)",
        "ports": "0.0.0.0:1900->1900/tcp, [::]:1900->1900/tcp, 0.0.0.0:2000->2000/tcp, [::]:2000->2000/tcp"
      }
    ],
    "chirpstack": [
      {
        "name": "chirpstack-mosquitto-1",
        "image": "eclipse-mosquitto:2",
        "status": "Up 2 days",
        "ports": "1883/tcp"
      },
      {
        "name": "chirpstack-postgres-1",
        "image": "postgres:14-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "chirpstack-redis-1",
        "image": "redis:7-alpine",
        "status": "Up 2 days",
        "ports": "6379/tcp"
      }
    ],
    "community-tools": [
      {
        "name": "docker-exporter",
        "image": "docker-exporter:latest",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8005->8005/tcp, [::]:8005->8005/tcp"
      }
    ],
    "contexus": [
      {
        "name": "contexus-app",
        "image": "contexusio/contexus:latest",
        "status": "Up 19 hours (unhealthy)",
        "ports": "15000/tcp"
      },
      {
        "name": "contexus-postgres",
        "image": "postgres:16",
        "status": "Up 2 days (healthy)",
        "ports": "5432/tcp"
      },
      {
        "name": "contexus-redis",
        "image": "redis:7-alpine",
        "status": "Up 2 days (healthy)",
        "ports": "6379/tcp"
      }
    ],
    "digital-twin": [
      {
        "name": "digital-twin-connector",
        "image": "python:3.11-slim",
        "status": "Up About an hour",
        "ports": ""
      },
      {
        "name": "digital-twin-nodered",
        "image": "nodered/node-red:3.1",
        "status": "Up 2 days (healthy)",
        "ports": "0.0.0.0:1880->1880/tcp, [::]:1880->1880/tcp"
      }
    ],
    "docker_zookeeper_1": [
      {
        "name": "docker_zookeeper_1",
        "image": "zookeeper:3.8.1",
        "status": "Up 2 days",
        "ports": "2888/tcp, 3888/tcp, 0.0.0.0:2181->2181/tcp, [::]:2181->2181/tcp, 8080/tcp, 0.0.0.0:32768->2181/tcp, [::]:32768->2181/tcp"
      }
    ],
    "emqx": [
      {
        "name": "emqx_emqx_1",
        "image": "emqx/emqx:latest",
        "status": "Up 2 days",
        "ports": "4370/tcp, 5369/tcp, 8083-8084/tcp, 0.0.0.0:11883->1883/tcp, [::]:11883->1883/tcp, 0.0.0.0:18081->8081/tcp, [::]:18081->8081/tcp, 0.0.0.0:18883->8883/tcp, [::]:18883->8883/tcp, 0.0.0.0:38083->18083/tcp, [::]:38083->18083/tcp"
      }
    ],
    "fiware": [
      {
        "name": "fiware-gis-quickstart-mongo-db-1",
        "image": "mongo:4.2",
        "status": "Up 2 days",
        "ports": "127.0.0.1:27017->27017/tcp"
      },
      {
        "name": "fiware-gis-quickstart-orion-1",
        "image": "quay.io/fiware/orion-ld",
        "status": "Up 2 days (healthy)",
        "ports": "127.0.0.1:2026->1026/tcp"
      },
      {
        "name": "fiware-gis-quickstart-orionproxy-1",
        "image": "fiware-gis-quickstart-orionproxy",
        "status": "Up 2 days",
        "ports": "127.0.0.1:1026->80/tcp"
      }
    ],
    "frost": [
      {
        "name": "frost_allinone-web-1",
        "image": "fraunhoferiosb/frost-server:latest",
        "status": "Up 2 days",
        "ports": "1883/tcp, 8089/tcp, 127.0.0.1:8090->8080/tcp"
      },
      {
        "name": "frost_http-web-1",
        "image": "fraunhoferiosb/frost-server-http:latest",
        "status": "Up 2 days",
        "ports": "8080/tcp"
      }
    ],
    "geoserver": [
      {
        "name": "geoserver_stack-geoserver-1",
        "image": "oscarfonts/geoserver:2.25.2",
        "status": "Up 2 days (healthy)",
        "ports": "8080/tcp"
      }
    ],
    "gitea": [
      {
        "name": "gitea",
        "image": "gitea/gitea:latest",
        "status": "Up 2 days",
        "ports": "22/tcp, 3000/tcp"
      }
    ],
    "grafana-stack": [
      {
        "name": "grafana_stack-grafana-1",
        "image": "grafana/grafana:latest",
        "status": "Up 2 days",
        "ports": "3000/tcp"
      }
    ],
    "honcho": [
      {
        "name": "honcho-api-1",
        "image": "honcho:latest",
        "status": "Restarting (1) 12 seconds ago",
        "ports": ""
      },
      {
        "name": "honcho-deriver-1",
        "image": "honcho-deriver",
        "status": "Up 2 days (healthy)",
        "ports": "8000/tcp"
      },
      {
        "name": "honcho-grafana-1",
        "image": "grafana/grafana:11.4.0",
        "status": "Up 2 days (healthy)",
        "ports": "127.0.0.1:3088->3000/tcp"
      },
      {
        "name": "honcho-prometheus-1",
        "image": "prom/prometheus:v3.2.1",
        "status": "Up 2 days (healthy)",
        "ports": "127.0.0.1:9091->9090/tcp"
      }
    ],
    "localai": [
      {
        "name": "8a0cce6d1940_localai-api-1",
        "image": "localai/localai:latest",
        "status": "Exited (0) 2 days ago",
        "ports": ""
      },
      {
        "name": "localai-api",
        "image": "localai/localai:latest",
        "status": "Up 2 days (healthy)",
        "ports": "8080/tcp"
      }
    ],
    "mainflux": [
      {
        "name": "mainfluxlabs-alarms-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-alarms",
        "image": "mainfluxlabs/alarms:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:9026->9026/tcp, [::]:9026->9026/tcp"
      },
      {
        "name": "mainfluxlabs-auth-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-auth-redis",
        "image": "redis:6.2.2-alpine",
        "status": "Up 2 days",
        "ports": "6379/tcp"
      },
      {
        "name": "mainfluxlabs-auth",
        "image": "mainfluxlabs/auth:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8181->8181/tcp, [::]:8181->8181/tcp, 0.0.0.0:8189->8189/tcp, [::]:8189->8189/tcp"
      },
      {
        "name": "mainfluxlabs-broker",
        "image": "nats:2.2.4-alpine",
        "status": "Up 2 days",
        "ports": "6222/tcp, 0.0.0.0:4222->4222/tcp, [::]:4222->4222/tcp, 8222/tcp"
      },
      {
        "name": "mainfluxlabs-certs-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-certs",
        "image": "mainfluxlabs/certs:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8204->8204/tcp, [::]:8204->8204/tcp"
      },
      {
        "name": "mainfluxlabs-coap",
        "image": "mainfluxlabs/coap:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:5683->5683/tcp, 0.0.0.0:5683->5683/udp, [::]:5683->5683/tcp, [::]:5683->5683/udp"
      },
      {
        "name": "mainfluxlabs-converters",
        "image": "mainfluxlabs/converters:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8195->8195/tcp, [::]:8195->8195/tcp"
      },
      {
        "name": "mainfluxlabs-downlinks-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-downlinks",
        "image": "mainfluxlabs/downlinks:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:9025->9025/tcp, [::]:9025->9025/tcp"
      },
      {
        "name": "mainfluxlabs-es-redis",
        "image": "redis:6.2.2-alpine",
        "status": "Up 2 days",
        "ports": "6379/tcp"
      },
      {
        "name": "mainfluxlabs-filestore-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-filestore",
        "image": "mainfluxlabs/filestore:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:9022->9022/tcp, [::]:9022->9022/tcp"
      },
      {
        "name": "mainfluxlabs-http",
        "image": "mainfluxlabs/http:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8185->8185/tcp, [::]:8185->8185/tcp"
      },
      {
        "name": "mainfluxlabs-jaeger",
        "image": "jaegertracing/all-in-one:1.53",
        "status": "Exited (255) 2 days ago",
        "ports": "5775/udp, 4317-4318/tcp, 9411/tcp, 0.0.0.0:5778->5778/tcp, [::]:5778->5778/tcp, 0.0.0.0:14268->14268/tcp, [::]:14268->14268/tcp, 14250/tcp, 6832/udp, 0.0.0.0:16686->16686/tcp, [::]:16686->16686/tcp, 0.0.0.0:6831->6831/udp, [::]:6831->6831/udp"
      },
      {
        "name": "mainfluxlabs-modbus-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-modbus",
        "image": "mainfluxlabs/modbus:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:9028->9028/tcp, [::]:9028->9028/tcp"
      },
      {
        "name": "mainfluxlabs-mosquitto",
        "image": "eclipse-mosquitto:2.0",
        "status": "Up 2 days",
        "ports": "1883/tcp"
      },
      {
        "name": "mainfluxlabs-mqtt-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-mqtt",
        "image": "mainfluxlabs/mqtt:v0.36.1",
        "status": "Up 2 days",
        "ports": ""
      },
      {
        "name": "mainfluxlabs-postgres-reader",
        "image": "mainfluxlabs/postgres-reader:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8905->8905/tcp, [::]:8905->8905/tcp"
      },
      {
        "name": "mainfluxlabs-postgres-writer",
        "image": "mainfluxlabs/postgres-writer:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8900->8900/tcp, [::]:8900->8900/tcp"
      },
      {
        "name": "mainfluxlabs-postgres",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-rules-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-rules",
        "image": "mainfluxlabs/rules:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:9027->9027/tcp, [::]:9027->9027/tcp"
      },
      {
        "name": "mainfluxlabs-smtp-notifier-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-smtp-notifier",
        "image": "mainfluxlabs/smtp-notifier:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:9023->9023/tcp, [::]:9023->9023/tcp"
      },
      {
        "name": "mainfluxlabs-things-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days (healthy)",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-things",
        "image": "mainfluxlabs/things:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8182-8183->8182-8183/tcp, [::]:8182-8183->8182-8183/tcp, 0.0.0.0:8989->8989/tcp, [::]:8989->8989/tcp"
      },
      {
        "name": "mainfluxlabs-uiconfigs-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-uiconfigs",
        "image": "mainfluxlabs/uiconfigs:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:9029->9029/tcp, [::]:9029->9029/tcp"
      },
      {
        "name": "mainfluxlabs-ui",
        "image": "mainfluxlabs/ui:v0.36.1",
        "status": "Up 2 days",
        "ports": "80/tcp, 0.0.0.0:3000->3000/tcp, [::]:3000->3000/tcp"
      },
      {
        "name": "mainfluxlabs-users-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days (healthy)",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-users",
        "image": "mainfluxlabs/users:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8180->8180/tcp, [::]:8180->8180/tcp, 0.0.0.0:8184->8184/tcp, [::]:8184->8184/tcp"
      },
      {
        "name": "mainfluxlabs-webhooks-db",
        "image": "postgres:13.3-alpine",
        "status": "Up 2 days",
        "ports": "5432/tcp"
      },
      {
        "name": "mainfluxlabs-webhooks",
        "image": "mainfluxlabs/webhooks:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:9021->9021/tcp, [::]:9021->9021/tcp"
      },
      {
        "name": "mainfluxlabs-ws",
        "image": "mainfluxlabs/ws:v0.36.1",
        "status": "Up 2 days",
        "ports": "0.0.0.0:8190->8190/tcp, [::]:8190->8190/tcp"
      }
    ],
    "mapstore": [
      {
        "name": "mapstore-app",
        "image": "geosolutionsit/mapstore2:latest",
        "status": "Up 2 days",
        "ports": "8080/tcp"
      },
      {
        "name": "mapstore-postgres",
        "image": "geosolutions-mapstore/postgis",
        "status": "Up 2 days (healthy)",
        "ports": "5432/tcp"
      },
      {
        "name": "mapstore-proxy",
        "image": "nginx",
        "status": "Up 2 days",
        "ports": "80/tcp"
      }
    ],
    "phpipam": [
      {
        "name": "phpipam-phpipam-cron-1",
        "image": "phpipam/phpipam-cron:latest",
        "status": "Up 2 days",
        "ports": "80/tcp"
      },
      {
        "name": "phpipam-phpipam-web-1",
        "image": "phpipam/phpipam-www:latest",
        "status": "Up 2 days",
        "ports": "127.0.0.1:8085->80/tcp"
      }
    ],
    "postgis-smartcity": [
      {
        "name": "postgis-smartcity",
        "image": "postgis/postgis:15-3.4",
        "status": "Up 2 days (healthy)",
        "ports": "0.0.0.0:5433->5432/tcp, [::]:5433->5432/tcp"
      }
    ],
    "smart-city-core": [
      {
        "name": "smart-city-digital-twin-martinique-chirpstack-1",
        "image": "chirpstack/chirpstack:latest",
        "status": "Up 2 days",
        "ports": ""
      },
      {
        "name": "smart-city-digital-twin-martinique-chirpstack-gateway-bridge-1",
        "image": "chirpstack/chirpstack-gateway-bridge:4",
        "status": "Up 2 days",
        "ports": "0.0.0.0:1700->1700/udp, [::]:1700->1700/udp"
      },
      {
        "name": "smart-city-digital-twin-martinique-chirpstack-gateway-bridge-basicstation-1",
        "image": "chirpstack/chirpstack-gateway-bridge:4",
        "status": "Up 2 days",
        "ports": ""
      },
      {
        "name": "smart-city-digital-twin-martinique-chirpstack-rest-api-1",
        "image": "chirpstack/chirpstack-rest-api:4",
        "status": "Up 2 days",
        "ports": ""
      },
      {
        "name": "smart-city-grafana",
        "image": "grafana/grafana:10.2.0",
        "status": "Up 2 days",
        "ports": "0.0.0.0:3001->3000/tcp, [::]:3001->3000/tcp"
      },
      {
        "name": "smart-city-influxdb",
        "image": "influxdb:2.7-alpine",
        "status": "Up 2 days (healthy)",
        "ports": "0.0.0.0:8086->8086/tcp, [::]:8086->8086/tcp"
      },
      {
        "name": "smart-city-kepler",
        "image": "smart-city-kepler:latest",
        "status": "Up 2 days",
        "ports": "80/tcp, 8080/tcp"
      },
      {
        "name": "smart-city-loki",
        "image": "grafana/loki:latest",
        "status": "Up 2 days",
        "ports": "0.0.0.0:3100->3100/tcp, [::]:3100->3100/tcp"
      },
      {
        "name": "smart-city-prometheus-brokers",
        "image": "prom/prometheus:latest",
        "status": "Exited (255) 2 days ago",
        "ports": ""
      },
      {
        "name": "smart-city-promtail",
        "image": "grafana/promtail:latest",
        "status": "Up 2 days",
        "ports": ""
      },
      {
        "name": "smart-city-pulsar-manager-db",
        "image": "postgres:15-alpine",
        "status": "Exited (0) 2 days ago",
        "ports": ""
      },
      {
        "name": "smart-city-pulsar-manager",
        "image": "apachepulsar/pulsar-manager:v0.2.0",
        "status": "Exited (137) 2 days ago",
        "ports": ""
      },
      {
        "name": "smart-city-pulsar",
        "image": "apachepulsar/pulsar:3.2.0",
        "status": "Exited (137) 2 days ago",
        "ports": ""
      },
      {
        "name": "smart-city-redpanda-console",
        "image": "docker.redpanda.com/redpandadata/console:v2.5.0",
        "status": "Restarting (1) 9 seconds ago",
        "ports": ""
      },
      {
        "name": "smart-city-redpanda",
        "image": "redpandadata/redpanda:v24.3.14",
        "status": "Exited (255) 2 days ago",
        "ports": "8081/tcp, 127.0.0.1:8082->8082/tcp, 0.0.0.0:19092->9092/tcp, [::]:19092->9092/tcp, 0.0.0.0:19644->9644/tcp, [::]:19644->9644/tcp"
      },
      {
        "name": "smart-city-simulator",
        "image": "smart-city-digital-twin-martinique-simulator",
        "status": "Up 55 seconds",
        "ports": "8081/tcp"
      },
      {
        "name": "smart-city-telegraf",
        "image": "telegraf:1.28",
        "status": "Restarting (1) 6 seconds ago",
        "ports": ""
      }
    ],
    "smart-city-iot": [
      {
        "name": "smart-city-digital-twin-martinique-mosquitto-1",
        "image": "eclipse-mosquitto:2",
        "status": "Up 2 days",
        "ports": "1883/tcp"
      },
      {
        "name": "smart-city-digital-twin-martinique-redis-1",
        "image": "redis:7-alpine",
        "status": "Up 2 days",
        "ports": "6379/tcp"
      },
      {
        "name": "smart-city-ditto-gateway",
        "image": "eclipse/ditto-gateway:latest",
        "status": "Up 20 hours",
        "ports": "8080/tcp"
      },
      {
        "name": "smart-city-ditto-mongodb",
        "image": "mongo:6",
        "status": "Up 2 days",
        "ports": "27017/tcp"
      },
      {
        "name": "smart-city-ditto-policies",
        "image": "eclipse/ditto-policies:latest",
        "status": "Up 2 days",
        "ports": "8080/tcp"
      }
    ],
    "stellio": [
      {
        "name": "stellio-api-gateway",
        "image": "stellio/stellio-api-gateway:latest-dev",
        "status": "Up 13 hours",
        "ports": "8080/tcp"
      },
      {
        "name": "stellio-kafka",
        "image": "confluentinc/cp-kafka:8.1.0",
        "status": "Exited (255) 2 days ago",
        "ports": "9092/tcp, 0.0.0.0:29092->29092/tcp, [::]:29092->29092/tcp"
      },
      {
        "name": "stellio-postgres",
        "image": "stellio/stellio-timescale-postgis:16-2.24.0-3.6",
        "status": "Exited (255) 2 days ago",
        "ports": "5432/tcp"
      },
      {
        "name": "stellio-search-service",
        "image": "stellio/stellio-search-service:latest-dev",
        "status": "Exited (255) 2 days ago",
        "ports": "8083/tcp"
      },
      {
        "name": "stellio-subscription-service",
        "image": "stellio/stellio-subscription-service:latest-dev",
        "status": "Exited (255) 2 days ago",
        "ports": "8084/tcp"
      }
    ],
    "thingsboard": [
      {
        "name": "docker_tb-js-executor_10",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Restarting (0) 15 seconds ago",
        "ports": ""
      },
      {
        "name": "docker_tb-js-executor_1",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Up 24 seconds",
        "ports": ""
      },
      {
        "name": "docker_tb-js-executor_2",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Restarting (0) 23 seconds ago",
        "ports": ""
      },
      {
        "name": "docker_tb-js-executor_3",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Restarting (0) 23 seconds ago",
        "ports": ""
      },
      {
        "name": "docker_tb-js-executor_4",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Restarting (137) 15 seconds ago",
        "ports": ""
      },
      {
        "name": "docker_tb-js-executor_5",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Up 26 seconds",
        "ports": ""
      },
      {
        "name": "docker_tb-js-executor_6",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Restarting (0) Less than a second ago",
        "ports": ""
      },
      {
        "name": "docker_tb-js-executor_7",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Up 29 seconds",
        "ports": ""
      },
      {
        "name": "docker_tb-js-executor_8",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Restarting (0) 22 seconds ago",
        "ports": ""
      },
      {
        "name": "docker_tb-js-executor_9",
        "image": "thingsboard/tb-js-executor:latest",
        "status": "Restarting (137) 13 seconds ago",
        "ports": ""
      },
      {
        "name": "docker_tb-rule-engine1_1",
        "image": "thingsboard/tb-node:latest",
        "status": "Created",
        "ports": ""
      },
      {
        "name": "docker_tb-rule-engine2_1",
        "image": "thingsboard/tb-node:latest",
        "status": "Created",
        "ports": ""
      },
      {
        "name": "docker_tb-web-ui1_1",
        "image": "thingsboard/tb-web-ui:latest",
        "status": "Up 2 days",
        "ports": "0.0.0.0:32769->8080/tcp, [::]:32769->8080/tcp"
      },
      {
        "name": "docker_tb-web-ui2_1",
        "image": "thingsboard/tb-web-ui:latest",
        "status": "Up 2 days",
        "ports": "0.0.0.0:32770->8080/tcp, [::]:32770->8080/tcp"
      }
    ],
    "thingsboard-postgres": [
      {
        "name": "thingsboard-postgres",
        "image": "postgres:15-alpine",
        "status": "Up 2 days (healthy)",
        "ports": "5432/tcp"
      }
    ],
    "thingsboard-rabbitmq": [
      {
        "name": "thingsboard-rabbitmq",
        "image": "rabbitmq:3.12-management",
        "status": "Up 2 days (healthy)",
        "ports": "4369/tcp, 5671-5672/tcp, 15671-15672/tcp, 15691-15692/tcp, 25672/tcp"
      }
    ],
    "traefik": [
      {
        "name": "traefik",
        "image": "traefik:v3.1",
        "status": "Up 33 hours",
        "ports": "0.0.0.0:80->80/tcp, [::]:80->80/tcp, 0.0.0.0:443->443/tcp, [::]:443->443/tcp, 0.0.0.0:8404->8404/tcp, [::]:8404->8404/tcp"
      }
    ],
    "yaade": [
      {
        "name": "esperotech",
        "image": "esperotech/yaade:latest",
        "status": "Up 2 days",
        "ports": "0.0.0.0:9339->9339/tcp, [::]:9339->9339/tcp"
      }
    ]
  }
}